body {
    background: #f7f7f7;
}
.smenu {
    margin-top:30px;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #eee;
    position: fixed;
}
.smenu li {
   padding-top: 2px;
}
.smenu ul {
    padding-left: 10px;
}
.smenu, .smenu ul {
    list-style: none;
}

.smenu a {
    color: #99979c;
    text-decoration: none;
}
.smenu a:hover {
    color: #007bff;
}

/* Backup page */
#backup-section {
    padding: 10px;
}

#backup-section .backup-headers {
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#backup-section .backupUrl {
    padding: 5px;
}

#backup-section .backupDescription {
    margin: 10px;
}

#backup-section #backup-main-header {
    font-weight: bold;
}
.display-4 {
    font-size: 2.5rem;
}

.display-5 {
    font-size: 1.5rem;
    font-weight:normal;
}
.margin-container {
    margin-top: 40px;
    margin-bottom: 80px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.footer {
    bottom: 0;
    width: 100%;
    line-height: 60px;
    background-color: #f0f0f0;
    padding: 15px 0;
}

.img-separator {
    border-right: 1px solid #e9ecef;
    padding-right: 20px;
    margin-right: 20px;
}

.margin-jumbotron {
    margin-top: 50px;
    margin-bottom: 0px;
}

.jumbotron {
    padding: 2rem 2rem;
}

.logo-data {
    color: #4a4a4b;
    font-size: 50px;
}

.logo-ao {
    color: #2b266c;
    font-size: 70px;
}